/*Scythe stylesheet */

  h2 {
  	margin: 40px 0px 5px 0px;
  	color: #666600;
  	font-size: 18px;
  	border-top:1px dashed #eee;
  	padding-top: 30px;
  }

  p {
  	line-height: 20px;
  	margin: 0px 30px 0px 0px;
  	font-size: 12px;
  }

  blockquote {
  	margin: 40px 75px 40px 60px;
  	line-height: 17px;
  	font-size: 12px;
  	color:#777;
  }
  
  blockquote p{
  	line-height: 17px;
  }

  a {
  	font-size: 12px;
  	text-decoration: none;
  	padding-bottom: 1px;
  	border-bottom: 1px dotted #999900;
  	color: #999900;
  }
  
  a:hover {
  	color: #000000;
  }

  ul {
  	line-height: 15px;
  	font-size: 12px;
  }
  
  li {
  	margin-bottom: 5px;
  }

  body {
	font-family: sans-serif;
  	background-color: #EEE;
  	margin:10px;
  }
  
  #mainContent {
	margin: 25px auto;
	width: 700px;
	background-color: #FFFFFF;
	padding: 50px;
	padding-top: 35px;
	border:1px solid #666600;
	border-top:3px solid #666600;
  }

